#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 safecopy
version:              0.10.4.2
visibility:           public
id:                   safecopy-0.10.4.2-AetuHXmkTzY1L0UxybdK4B
key:                  safecopy-0.10.4.2-AetuHXmkTzY1L0UxybdK4B
license:              LicenseRef-PublicDomain
maintainer:           Lemmih <lemmih@gmail.com>, David Fox <dsf@seereason.com>
author:               David Himmelstrup, Felipe Lessa
homepage:             https://github.com/acid-state/safecopy
synopsis:             Binary serialization with version control.
description:
    An extension to Data.Serialize with built-in version control.

category:             Data, Parsing
abi:                  44cc51ac87b9d5bc9d7ea414e337f142
exposed:              True
exposed-modules:      Data.SafeCopy Data.SafeCopy.Internal
hidden-modules:
    Data.SafeCopy.Instances Data.SafeCopy.SafeCopy Data.SafeCopy.Derive

import-dirs:          /usr/lib/ghc-8.10.4/site-local/safecopy-0.10.4.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/safecopy-0.10.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/safecopy-0.10.4.2
hs-libraries:         HSsafecopy-0.10.4.2-AetuHXmkTzY1L0UxybdK4B
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.12.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc containers-0.6.2.1
    generic-data-0.9.2.0-2Xlnu2C91vu3nGpns86slP
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm

haddock-interfaces:   /usr/share/doc/haskell-safecopy/html/safecopy.haddock
haddock-html:         /usr/share/doc/haskell-safecopy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

